/*====================================================================================================*/
div.success {
    display: block !important;
} 
.verybigtext{
	font-size:2rem;
	}
.bigtext{
	font-size:1rem;
	}	

h2 {
	font-size: 3rem;
	font-weight: 500;
	margin: 0;
}
/*====================================================================================================*/
.flexbox {
	text-align: center;
	padding-bottom: 70px;
}
.padbox {
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	padding: 5rem 1rem;
	color: #ED301D;
	text-transform: uppercase;
	background-size: cover;
	margin: 1rem;
	width: calc(-2rem + 100%);
	font-size: 1rem;
}
.padbox strong {
	display: block;
	margin: 0 0 1rem 0;
	color: #fff;
	font-size: 2rem;
}
/*====================================================================================================*/
.flextitle {
	font-size: 0;
}
.flextitle p, .biglinks h2 {
	font-size: 1.5rem;
	font-weight: 300;
}
.flextitle p:first-child::after, .biglinks h2:after {
 content: "";
 display: inline-block;
 vertical-align: middle;
 height: 0.2rem;
 width: 3rem;
 background: #ED301D;
 margin: -.2rem 0 0 1rem;
}
.flextitle p:last-child a {
	color: #ED301D;
	font-size: 1rem;
}
/*====================================================================================================*/
.newsbox {
	background: #fff;
	display: block;
	margin: 1rem;
	color: inherit;
}
.newsbox img {
	width: 100%;
}
.flexttl {
	text-align: left;
	padding: 1rem;
	font-size: 1.5rem;
	font-weight: 500;
}
.flextxt {
	text-align: left;
	padding: 0 1rem 1rem 1rem;
 font-size: .9rem;
	font-weight: 300;
	line-height: 24px;
}
/*====================================================================================================*/
.whitebg {
	background: #fff;
	padding: 3rem 0;
}
.whitebg center {
	font-size: 1rem;
}
.whitebg p {
	padding: 2rem 1rem;
	margin: 1rem;
	line-height: 25px;
	font-weight: 300;
}
.featurebg {
	background: url(../../images/home/featurebg.jpg) center center no-repeat;
	background-size: cover;
	padding: 3rem 0;
	color: #fff;
}
.featurebg center {
	font-size: 1rem;
	padding-bottom: 50px;
}
.featurebg p {
	padding: 2.4rem 0 0 0;
	margin: 1rem;
}
.featurebg p:first-of-type {
	font-weight: 600;
}
.likebutton {
	display: inline-block;
	background: #ED301D;
	padding: 1rem 3rem;
 font-size: .9rem;
	color: #fff;
}
.txt2 {
	font-size: 2rem;
}
.txt3 {
	font-size: 3rem;
}
/*====================================================================================================*/
.biglinks {
	padding: 4rem 0 3rem 0;
	text-align: center;
}
.biglinks a {
	margin: 1rem;
	display: block;
	font-size: 1rem;
	color: inherit;
	background: #fff;
}
.biglinks a strong {
	display: block;
	font-weight: 400;
	padding: 1rem;
}
/*====================================================================================================*/

.under-dev {
	margin: auto;
	display: block;
	padding-top: 65px;
}
.under-dev-head {
	margin: auto;
	display: block;
	font-size: 30px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 700;
	padding: 30px;
}
.under-dev-copy {
	text-align: center;
	font-size: 18px;
	font-weight: 300;
	max-width: 550px;
	margin: auto;
	padding: 30px;
}

/*====================================================================================================*/
.contacttop {
	text-align: center;
	margin: 2rem 0;
}
.contacttop p {
	margin: 2rem 0;
}
.contacttop a {
	color: inherit;
}
.contacttop strong {
	display: block;
	font-size: 125%;
	color: #ed301d;
}
#contactform {
	text-align: center;
	font-size: 0;
}
#contactform input, #contactform textarea {
	border: none;
	background: #e5e6e7;
	color: inherit;
 padding: .75rem;
	font-size: 1rem;
 margin: .5rem 0;
	width: 100%;
	box-sizing: border-box;
	max-width: 100%;
}
#contactform textarea {
	height: 12rem;
}
#contactform button {
	border: none;
	background: #ed301d;
	color: #fff;
 padding: .75rem 2rem;
 margin: .5rem auto 2.5rem auto;
	font-family: inherit;
	font-size: 1.25rem;
	text-transform: uppercase;
	font-weight: 600;
}
/*====================================================================================================*/
.newsarticle h1 {
	text-align: center;
	color: #ed301d;
	margin: 3rem 0;
}
.newsarticle .articleimage {
	text-align: center;
	margin: 3rem 0;
}
.newsarticle .articleimage img {
	width: 100%;
}
.blocklink {
	display: block;
	background: #ed301d;
	color: #fff;
	text-align: center;
	padding: .75rem 2rem;
	margin: 3.5rem auto 2.5rem auto;
	font-size: 1.25rem;
	text-transform: uppercase;
	font-weight: 600;
}
/*====================================================================================================*/
@media (min-width: 600px) {
/*====================================================================================================*/
.padbox, .biglinks a {
 display: inline-block;
 width: 48%;
 margin: 1%;
}
.flextitle p {
 display: inline-block;
 vertical-align: bottom;
 width: 50%;
 text-align: left;
 padding: 70px 0 10px 0;
}
.biglinks h2 {
 text-align: left;
}
.flextitle p + p {
 text-align: right;
}
.flextitle p + p a {
 display: inline-block;
 padding-bottom: .25rem;
 border-bottom: 1px solid #362D3D;
}
.newsbox {
 display: inline-block;
 vertical-align: top;
 width: 48%;
 margin: 1%;
}
.newsbox:first-of-type {
 width: 98%;
}
 .columns {
 display: flex;
 text-align: left;
}
.col50 {
 width: 50%;
}
 .contacttop p {
 display: inline-block;
 width: 30%;
 vertical-align: top;
}
#contactform {
 display: flex;
 flex-wrap: wrap;
}
#contactform input, #contactform textarea {
 margin: .5rem;
}
 #contactform input {
 width: calc(-1rem + 49.99%);
}
/*====================================================================================================*/
}
/*====================================================================================================*/
@media (min-width: 1000px) {
/*====================================================================================================*/
.newsbox, .newsbox:first-of-type {
 margin: 0 0 4% 0;
 width: 30.66%;
}
.newsbox:nth-of-type(2) {
 margin: 0 4%;
}
.padbox {
 width: 48%;
 margin: 4% 0;
 padding: 8rem 1rem;
}
.padbox + .padbox {
 margin: 4% 0 4% 2%;
}
.flexttl, .biglinks a strong {
 padding: 2rem;
}
.flextxt {
 padding: 0 2rem 2rem 2rem;
}
 .biglinks a {
 width: 48%;
 margin: 1rem 0 4% 0;
}
.biglinks a + a {
 margin: 1rem 0 4% 4%;
}
 #contactform {
 width: 80%;
 margin: auto;
}

.newsarticle {
    width: 75%;
    margin: auto;
}

.newsarticle .articletext {
	width: 75%;
	margin: auto;
}

/*====================================================================================================*/
}
/*====================================================================================================*/
